cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rice Yeh" <rice...@gmail.com>
Subject Re: cannot build cocoon-forms from trunk
Date Sat, 28 Apr 2007 09:13:01 GMT
Yes, you are right. After using maven 2.0.5, the problem is gone. Thank you.

Rice


On 4/28/07, Grzegorz Kossakowski <gkossakowski@apache.org> wrote:
>
> Rice Yeh pisze:
> > Hi,
> >   Just check cocoon 2.2 from trunk, cocoon-forms cannot compile because
> >
> C:\apache\cocoon.home\svn\trunk\blocks\cocoon-forms\cocoon-forms-impl\src\main\j
> > ava\org\apache\cocoon\forms\DefaultFormManager.java:[24,45] package
> > org.apache.a
> > valon.framework.container does not exist.
>
> This error has been reported few times but I cannot reproduce it anyhow.
> Standard questions:
> 1. Do you build only cocoon-forms or whole Cocoon? (where do you fire mvn
> install command?)
> 2. What's your Maven version (< 2.0.5 will probably cause problems)
>
> --
> Grzegorz Kossakowski
> http://reflectingonthevicissitudes.wordpress.com/
>

Mime
View raw message